@font-face {
    font-family: 'Poppins';
    src: local('Poppins'), url('./poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 100;
    src: local('Poppins'), url('./poppins/Poppins-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 200;
    src: local('Poppins'), url('./poppins/Poppins-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 300;
    src: local('Poppins'), url('./poppins/Poppins-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 400;
    src: local('Poppins'), url('./poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 500;
    src: local('Poppins'), url('./poppins/Poppins-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 600;
    src: local('Poppins'), url('./poppins/Poppins-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 700;
    src: local('Poppins'), url('./poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 800;
    src: local('Poppins'), url('./poppins/Poppins-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 900;
    src: local('Poppins'), url('./poppins/Poppins-Heavy.ttf') format('truetype');
}